/*
* Globals
*/


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
* Base structure
*/

body {
  /* text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5); */
  color: #333;
  background-color: #fff;
  font-family: sans-serif;
  /* font-size: 1.9em; */
  font-size: calc(1rem + .4vw);
  font-style: italic;
}
.cover-container{
  max-width: 1280px;
}
/* .cover-container {
max-width: 42em;
} */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 0;
  margin-left: 0;
}

/*
* Header
*/

header{
  margin-top: 40px;
}
header img.img-logo{
  max-width: 250px;
}
header h1{
  font-weight: bold;
  font-family: sans-serif;
  font-size: 16px;
  line-height: 1.5;
  margin-top: 20px;
}

main{
  margin-top: 40px;
}

ul.buttons-wrapper{
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.buttons-wrapper li{
  padding: 0;
  margin: 0 0 15px;
} 
ul.buttons-wrapper li a,
ul.buttons-wrapper li a:visited{  
  padding: 15px 15px;
  text-decoration: none;
  background-color: rgb(161, 28, 28, 0.9);
  width: 100%;
  display: inline-block;
  border: 1px solid transparent;
  color: white;
}
ul.buttons-wrapper li a:hover{
  background-color: rgb(161, 28, 28, 1);
  border: 1px solid rgb(161, 28, 28, 1);
}


  ul.buttons-wrapper li:nth-child(odd) a,
  ul.buttons-wrapper li:nth-child(odd) a:visited{  
    background-color: rgb(48, 116, 58, 0.9);
  }
  ul.buttons-wrapper li:nth-child(odd) a:hover{
    background-color: rgb(48, 116, 58, 1);
    border: 1px solid rgb(48, 116, 58, 1);
  }


ul.buttons-wrapper li a h2{
 font-size: 18px;
}

ul.buttons-wrapper li a p:last-child{
margin-bottom: 0px;
font-size: 13px;
} 


footer{
padding-bottom: 20px;
}



@media (max-width: 768px) {

  header img.img-logo{
    max-width: 100%;
  }

}